<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
	<group>
    <item name="convzh" title="Chinese Simp/Trad" title-zh-CN="汉字简繁转换" title-zh-TW="漢字簡繁轉換" title-ja="中国語変換（簡体字⇔繁体字）"/>
	</group>
</setup>
